Name:			FlightGear-data
Version:		0.9.8
Release:		alt1
Summary:		FlightGear - best opensource fly simulation engine
Group:			Games/Arcade
License:		GPL
URL:			http://www.flightgear.org/

Provides:		fgfs-data

Source0:		fgfs-base-%version.tar.bz2

%description
FlightGear is a free, open-source, multi-platform, and sophisticated flight
simulator framework for the development and pursuit of interesting
flight simulator ideas.
This package contains data files

%package -n FlightGear-doc
Summary:		FlightGear - best opensource fly simulation engine
Group:			Books/Computer books

%description -n FlightGear-doc
FlightGear is a free, open-source, multi-platform, and sophisticated flight
simulator framework for the development and pursuit of interesting
flight simulator ideas.
This package contains FlightGear documentation

%prep

%setup -q -n fgfs-base-%version

%install

%__mkdir_p %buildroot%_datadir/FlightGear
%__mkdir_p %buildroot%_docdir/FlightGear-%version

%__mv Aircraft %buildroot%_datadir/FlightGear/
%__mv Airports %buildroot%_datadir/FlightGear/
%__mv Astro %buildroot%_datadir/FlightGear/
%__mv ATC %buildroot%_datadir/FlightGear/
%__mv Data %buildroot%_datadir/FlightGear/
%__mv Engine %buildroot%_datadir/FlightGear/
%__mv Fonts %buildroot%_datadir/FlightGear/
%__mv gui %buildroot%_datadir/FlightGear/
%__mv Huds %buildroot%_datadir/FlightGear/
%__mv Input %buildroot%_datadir/FlightGear/
%__mv Lighting %buildroot%_datadir/FlightGear/
%__mv Models %buildroot%_datadir/FlightGear/
%__mv Nasal %buildroot%_datadir/FlightGear/
%__mv Navaids %buildroot%_datadir/FlightGear/
%__mv Protocol %buildroot%_datadir/FlightGear/
%__mv Scenery %buildroot%_datadir/FlightGear/
%__mv Sounds %buildroot%_datadir/FlightGear/
%__mv Textures %buildroot%_datadir/FlightGear/
%__mv Textures.high %buildroot%_datadir/FlightGear/
%__mv Timezone %buildroot%_datadir/FlightGear/
%__mv Traffic %buildroot%_datadir/FlightGear/
%__mv Translations %buildroot%_datadir/FlightGear/
%__mv Weather %buildroot%_datadir/FlightGear/

%__mv joysticks.xml %buildroot%_datadir/FlightGear/
%__mv keyboard.xml %buildroot%_datadir/FlightGear/
%__mv large.sky %buildroot%_datadir/FlightGear/
%__mv materials.dtd %buildroot%_datadir/FlightGear/
%__mv materials.xml %buildroot%_datadir/FlightGear/
%__mv mice.xml %buildroot%_datadir/FlightGear/
%__mv options.xml %buildroot%_datadir/FlightGear/
%__mv preferences.xml %buildroot%_datadir/FlightGear/
%__mv version %buildroot%_datadir/FlightGear/

%__mv Docs/* %buildroot%_docdir/FlightGear-%version/

%__install -m 0644 AUTHORS %buildroot%_docdir/FlightGear-%version/
%__install -m 0644 ChangeLog %buildroot%_docdir/FlightGear-%version/
%__install -m 0644 COPYING %buildroot%_docdir/FlightGear-%version/
%__install -m 0644 NEWS %buildroot%_docdir/FlightGear-%version/
%__install -m 0644 README %buildroot%_docdir/FlightGear-%version/
%__install -m 0644 Thanks %buildroot%_docdir/FlightGear-%version/

%files
%_datadir/FlightGear

%files -n FlightGear-doc
%_docdir/FlightGear-%version

%changelog
* Fri Jan 21 2005 Albert R. Valiev <darkstar@altlinux.ru> 0.9.8-alt1
- Update to 0.9.8 version

* Tue Sep 14 2004 Albert R. Valiev <darkstar@altlinux.ru> 0.9.6-alt2.pre1
- Airports data file moved into main FlightGear package

* Tue Sep 14 2004 Albert R. Valiev <darkstar@altlinux.ru> 0.9.6-alt1.pre1
- New version build
- Added FlightGear launcher
- Removed old menu entries

* Sat Jun 14 2003 Albert R. Valiev <darkstar@altlinux.ru> 0.9.2-alt1
- Initial build to sisyphus
- Created menu entries for majority of flyable aircrafts
